package models

func (Category) TableName() string {
	return "categories"
}

type Category struct {
	BaseModel
	Name        string `json:"name" db:"name"`
	Description string `json:"description" db:"description"`
}
